

@media (min-width:360px) {
    .spacer-height-main1 {
        height: 20px
    }

    .avantage-items {
        text-align: left;
    }
}

@media(min-width:400px) {
    html {
        font-size: 16px
    }

    .title-newsletter {
        font-size: 1rem
    }

    .title-amelkis {
        font-size: 1.1rem
    }
}

@media(min-width:440px) {
    .title-newsletter {
        font-size: 1.2rem
    }
}

@media (min-width:500px) {
    .title-amelkis {
        font-size: 1.4rem
    }
}

@media (min-width:576px) {
    .voir-plus {
        font-size: 1.5rem
    }

    .title-main {
        font-size: 2rem
    }

    .title-newsletter {
        font-size: 1.7rem
    }

    .title-avantage {}

    .avantage-items {
        margin: auto;
        width: fit-content;
    }
}

@media(min-width:600px) {
    .title-avantage {
        margin: 0rem 0px 1rem 1.3rem;
    }

    .hr-avantage {
        margin: 1rem 0 0 1.3rem;
    }

    .margin-1 {
        text-align: left;
    }
}

@media (min-width:768px) {
    .icon-1 {
        display: block;
    }
    html {
        font-size: 18px
    }

    .spacer-h-footer2 {
        display: none
    }

    .title-main {
        font-size: 1.5rem
    }

    .title-newsletter {
        font-size: 1.9rem
    }
}

@media (min-width:798px) {
    .btn-envoyer {
        float: right;
    }
}

@media (min-width:1024px) {
    .form-right{
        width: 47%;
    }
    .logo-basm{
        width: 100%;
        max-width: 200px;
    }

    .warp-main {
        background: 0 0
    }

    #map {
        height: 60vh;
        max-height: 60vh;
    }

    .spacer-height-gallery {
        height: 162px;
    }

    .gallery-wrap {
        padding: 0 80px;
    }

    .title-amelkis {
        font-size: 1.5rem
    }

    .aside-amelkis,
    .footer-amelkis,
    .section-body {
        padding: 0 !important
    }

    .btn-envoyer {
        width: 100%
    }

    .title-main {
        margin-left: 0;
        font-size: 1.4rem
    }

    .wrap-main {
        background-image: none !important;
        padding: 0;
        flex-direction: row !important
    }
.img-background{
    width: 50%;
    height: 100%;
    position: relative;
    z-index: 3;
}
    .title-newsletter {
        font-size: 1.2rem
    }


    .spacer-height-main2 {
        height: 24%
    }


    .newsletter {
        width: 65%
    }

    .content-main {
        width: 35%
    }

    main {
        padding: 0 !important
    }

    .text-footer {
        font-size: .9rem
    }

    .spacer-height-main1 {
        height: 60px
    }

    .spacer-height-form {
        display: block;
        height: 128px
    }

    .btn-go_bottom1 {
        display: inline
    }

    .btn-go_bottom2 {
        display: none
    }

    .voir-plus {
        font-size: 2rem
    }
}

@media (min-width:1200px) {
    .warp-main {
        position: relative;
        min-height: 70vh
    }
    .title-newsletter {
        font-size: 1.4rem
    }

    .title-main {
        margin-left: 3rem;
        font-size: 1.4rem
    }
    .form-right{
        width: 50%;
    }
    .logo {
        display: block;
        width: 400px;
        margin: auto auto 30px;
        z-index: 2;
    }
}

@media (min-width:1400px) {
    .btn-envoyer {
        width: 180px
    }

    .light-img {
        max-height: 50vh;
        min-height: 50vh;
    }

    .icon-avantage {
        width: 50px;
        height: auto
    }

    .title-main {
        font-size: 1.9rem
    }

    .title-newsletter {
        font-size: 1.6rem
    }

    .section-gallery .col,
    .section-gallery .col-12 {
        margin-bottom: 0
    }
}

@media (min-width:1600px) {
    .title-amelkis {
        font-size: 1.6rem
    }
}

@media(min-width:1700px) {
    .logo-immolyse img {
        width: 200px !important;
        height: 70px;
    }
}

@media (min-width:1900px) {
    form {
        width: 80%;
        margin: auto
    }

    .title-amelkis {
        font-size: 1.7rem
    }

    .icon-avantage {
        width: 70px;
        height: auto
    }

    html {
        font-size: 20px
    }

    .hr-title-section {
        height: 7px !important;
        width: 140px
    }

    .hr-avantage {
        height: 7px !important;
        width: 200px
    }
}

@media (min-width:2000px) {
    .btn-envoyer {
        width: 230px !important;
        height: 55px !important
    }

    .logo {
        width: 300px;
        height: 120px;

    }

    .title-main {
        font-size: 2rem
    }

    input[type="checkbox"] {
        width: 20px !important;
        height: 20px !important;
    }

    .icon-avantage {
        width: 80px;
        height: auto;
    }
}

@media (min-width:2500px) {
    html {
        font-size: 30px;
    }

    .btn-go_bottom1,
    .btn-go_bottom2 {
        position: relative;
        height: 220px;
        width: 220px;
    }

    .btn-go_bottom1 .div-image1,
    .btn-go_bottom1 .div-image2 {
        height: 220px;
        width: 220px;
        position: absolute;
        left: 0;
        top: 0;
        text-align: center
    }

    .btn-go_bottom1 .div-image1 img {
        height: 220px !important;
        width: 220px !important
    }

    .btn-go_bottom1 .spacer-text-animation {
        height: 78px
    }
}